@charset "utf-8";
/* CSS Document */
@media only screen and (min-width:769px) {
  /*----------------------------------------
PC用レイアウト（769px以上のスクリーン）
----------------------------------------*/
  /*----------------------------------------
共通設定（PC）
----------------------------------------*/
  /*全体エリア（全体背景を設定するにはここ）*/
  body {
    background-color: #000000;
  }
  /*カラム全体の幅を変更する*/
  .top_image, .contents {
    max-width: 950px;
    margin: auto;
  }
  /*カラム内部のサイズ*/
  .main-contents {
    margin-bottom: 0em;
    padding: 0 0em;
  }
  /*SP用画像を非表示、PC用画像を表示*/
  .pc {
    display: block;
  }
  .sp {
    display: none;
  }
  /*見出しタグ設定（PC）*/
  h2 {
    margin: 0.5em -1em 1.5em;
    font-size: 2.5em;
  }
  h2::after {
    width: 150px;
  }
  h3 {
    margin: 0.5em 0em;
    padding: 0.3em 0.6em;
    font-size: 1.6em;
    font-weight: bold;
    border-left: 8px solid #1d96d5;
    border-bottom: 1px dotted #1d96d5;
  }
  /*----------------------------------------
上部固定ヘッダー設定
----------------------------------------*/
  /*上部固定ヘッダー全体*/
  /*ヘッダー内部をカラム幅にする*/
  .header_inr {
    max-width: 950px;
    margin: 0 auto;
    overflow: hidden;
  }
  .header_logo {
    width: 25%;
    margin-left: 0em;
  }
  .header_nav {
    width: 25%;
  }
  .header_mail, .header_shop, .header_price {
    width: 33%;
    margin: 0 0 0 0.5em;
  }
  /*----------------------------------------
ファーストビュー設定）
----------------------------------------*/
  /*----------------------------------------
セクションの設定
----------------------------------------*/
  .sec_signal {
    padding: 3em 3em 0em;
  }
  .box_signal {
    background-size: 100%;
    padding: 3em;
  }
  .title_signal {
    width: 70%;
    margin: 0 auto;
    margin-bottom: 1em;
  }
  .img_signal {
    width: 32%;
    margin: 0 2em;
  }
  /*----------------------------------
セクション（お任せ）
------------------------------------*/
  .sec_omakase {
    padding: 6em 3em 6em;
  }
  .title_omkase {
    width: 60%;
    margin: 0 auto;
    margin-bottom: 1.5em;
  }
  .txt_omakase {
    padding: 2em 2em 3em;
  }
  .txt_omakase img {
    width: 65%;
  }
  .img_omakase {
    position: absolute;
    width: 36%;
    bottom: 0;
    left: 68%;
    transform: none;
    -webkit-transform: none;
    -ms-transform: none;
  }
  /*----------------------------------
セクション（CTA）
------------------------------------*/
  .sec_cta {
    padding: 3em 3em 3em;
  }
  .box_cta {
    display: flex;
    justify-content: space-between;
    padding: 2em;
  }
  .box_tel {
    width: 48%;
    margin-bottom: 0em;
  }
  .box_mail {
    width: 48%;
  }
  /*----------------------------------
セクション（劣化）
------------------------------------*/
  .mc_rekka {
    background-image: url("../images/bg_rekka.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
  }
  .sec_rekka {
    padding: 6em 3em 6em;
  }
  .txt_rekka {
    width: 70%;
    margin: 0 auto;
  }
  /*----------------------------------
セクション（チェック）
------------------------------------*/
  .sec_check {
    padding: 6em 3em 6em;
  }
  .title_check {
    width: 40%;
    margin: 0 auto;
    margin-bottom: 5em;
  }
  .sp_check {
    width: 30%;
    margin: 0 auto;
  }
  .box_way {
    position: absolute;
    width: 80%;
    top: -4em;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
  }
  .sub_check {
    background-color: #000000;
    border: 2px solid #ffffff;
    font-weight: bold;
    text-align: center;
    padding: 0.2em 0.2em;
    font-size: 1.5em;
  }
  .box_wayinr {
    background-color: #FFFFFF;
    color: #000000;
    padding: 0.5em 0.2em;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1em;
    text-align: center;
  }
  .triangle_way {
    background-color: #000000;
    width: 12px;
    height: 15px;
    clip-path: polygon(0 0, 0% 100%, 100% 50%);
  }
  .txt_way {
    width: 28%;
    margin: 0 1em;
  }
  .bg_grey {
    font-weight: bold;
    background-color: #CCCCCC;
    font-size: 1.2em;
    padding: 0.2em;
  }
  .arrow_white {
    position: absolute;
    width: 30%;
    right: -10px;
    bottom: -6em;
  }
  .icon_check {
    position: absolute;
    width: 26%;
    left: 10%;
    bottom: 10em;
  }
  .re_check {
    position: absolute;
    width: 30%;
    right: 10%;
    bottom: 0;
  }
  .txt_chek {
    border: 5px solid #CCCCCC;
    padding: 2em;
  }
  /*----------------------------------
セクション（悩み）
------------------------------------*/
  .sec_nayami {
    padding: 6em 3em 6em;
  }
  .txt_nayami {
    width: 80%;
    margin: 0 0 0 auto;
  }
  .txt_nayami p {
    font-size: 1.2em;
  }
  ul.checklist_nayami li {
    font-size: 1.5em;
  }
  /*----------------------------------
セクション（宣言）
------------------------------------*/
  .sec_chigai {
    padding: 6em 3em 6em;
  }
  .img_sengen {
    margin: 0 0px;
    margin-bottom: 0.5em;
  }
  .re_sengen {
    font-size: 1em;
    padding-right: 1em;
  }
  /*----------------------------------
セクション（高品質）
------------------------------------*/
  .sec_quality {
    padding: 6em 3em 0em;
  }
  .title_quality {
    width: 50%;
  }
  .box_imgQuality {
    width: 80%;
    margin: 0 auto;
    margin-bottom: 2em;
  }
  .img_quality {
    width: 40%;
    margin: 0 1em;
  }
  .txt_quality {
    border: 5px solid #CCCCCC;
    padding: 2em;
  }
  /*----------------------------------
セクション（料金）
------------------------------------*/
  .sec_price {
    padding: 6em 3em 0em;
  }
  .box_txtPrice {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 2em;
  }
  .txt_price {
    width: 50%;
    padding: 0 0em;
    margin-bottom: 0em;
  }
  .img_hosyo {
    width: 40%;
    margin-bottom: 0em;
  }
  .re_price {
    padding: 0 0em;
    margin-bottom: 0.5em;
    font-size: 1em;
  }
  /*テーブルタグをブロック表示に（料金）*/
  table.table_style01 {
    display: table;
  }
  table.table_style01 tbody {
    display: table-row-group;
  }
  table.table_style01 tr {
    display: table-row;
  }
  table.table_style01 th, table.table_style01 td {
    display: table-cell;
  }
  table.table_style01 tbody, table.table_style01 th, table.table_style01 td {
    float: none;
    width: auto;
    box-sizing: border-box;
    -moz-box-sizing: padding-box;
  }
  /*テーブルタグのその他装飾（料金）*/
  table.table_style01 {
    width: 100%;
    border-top: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    border-right: none;
  }
  table.table_style01 th {
    width: 60%;
    text-align: left;
    padding: 0.5em 0em 0.5em 1.5em;
    border-bottom: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    font-weight: normal;
    font-size: 1em;
    color: #f1f1f1;
  }
  table.table_style01 td {
    text-align: center;
    padding: 0.5em 0 0.5em;
    border-bottom: 1px solid #cccccc;
    border-right: 1px solid #CCCCCC;
    color: #000000;
    background-color: #FFFFFF;
  }
  .big01 {
    font-size: 1.5em;
    font-weight: bold;
    padding-right: 0.5em;
  }
  .big02 {
    font-size: 1.5em;
    font-weight: bold;
  }
  /*----------------------------------
セクション（事例）
------------------------------------*/
  .sec_jirei {
    padding: 6em 3em 0em;
  }
  .box_before {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    background-color: #FFFFFF;
    padding: 2em;
    border-radius: 10px;
    margin-top: 8em;
  }
  .box_before:after {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: "";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(255, 255, 255, 0);
    border-top-color: #FFFFFF;
    border-width: 40px;
    margin-left: -40px;
  }
  .sub_before {
    position: absolute;
    width: 25%;
    left: 0;
    top: -5em;
  }
  .before_jirei {
    width: 48%;
    margin-bottom: 0;
  }
  .box_denatsu {
    width: 48%;
    position: relative;
  }
  .txt_denatsu {
    position: absolute;
    width: 45%;
    left: -0.5em;
    top: -4.5em;
  }
  .box_afterOtr {
    position: relative;
    background-color: #FFFFFF;
    border-radius: 10px;
    padding: 2em;
    margin-top: 8em;
  }
  .sub_after {
    position: absolute;
    width: 26%;
    left: 0;
    top: -5em;
  }
  .after_jirei {
    width: 48%;
    margin-bottom: 0;
  }
  .box_fukkatsu {
    position: absolute;
    width: 44%;
    top: -1.5em;
    right: 2em;
  }
  .sub_fukkatsu {
    width: auto;
    margin: 0 auto;
  }
  .img_fukkatsu {
    width: auto;
    margin: 0 auto;
    margin-bottom: 0em;
  }
  /*----------------------------------
セクション（声）
------------------------------------*/
  .sec_koe {
    padding: 6em 3em 0em;
  }
  .box_koe {
    margin: 0em 0em 2em;
  }
  .says {
    border: 5px solid #ececec;
  }
  /*----------------------------------
セクション（流れ）
------------------------------------*/
  .sec_step {
    padding: 6em 3em 6em;
  }
  .sub_step {
    font-size: 1.5em;
  }
  .sub_step span {
    margin-left: 0.5em;
  }
  .box_stepinr {
    border: 5px solid #1D96D5;
    font-size: 1em;
    padding: 1em;
    justify-content: space-around;
  }
  .bsi_last {
    margin-bottom: 0.5em;
  }
  .img_step {
    width: 17%;
    text-align: center;
  }
  .txt_step {
    width: 70%;
  }
  /*----------------------------------
セクション（質問）
------------------------------------*/
  .sec_qa {
    padding: 6em 3em 6em;
  }
  .box_qa {
    margin-bottom: 2em;
  }
  .qa_q {
    padding: 1rem 1rem 0.5rem 3.5rem;
  }
  .qa_q::before {
    left: 1rem;
    top: 0.2rem;
  }
  .qa_a {
    padding: 1rem 1rem 1rem 3.5rem;
  }
  .qa_a::before {
    left: 1rem;
    top: 0.2rem;
  }
  /*----------------------------------
セクション（新機種）
------------------------------------*/
  .sec_taiou {
    padding: 6em 3em 2em;
  }
  .title_taiou {
    width: 80%;
    margin: 0 auto;
    margin-bottom: 2.5em;
  }
  .box_taiou {
    width: 80%;
    margin: 0 auto;
  }
  /*----------------------------------
セクション（メニュー01）
------------------------------------*/
  .sec_menu {
    padding: 6em 3em 0em;
  }
  .box_menu {
    justify-content: center;
  }
  .box_menuinr {
    width: 28%;
    margin: 0 1em;
    margin-bottom: 2em;
    border-radius: 10px;
  }
  .sub_menu {
    font-size: 1.3em;
    padding-left: 0.5em;
  }
  .time_menu {
    font-size: 1em;
    padding-left: 0.5em;
  }
  .price_menu {
    font-size: 1em;
    padding-left: 0.5em;
  }
  /*----------------------------------
セクション（メニュー02）
------------------------------------*/
  .sec_kisyu {
    padding: 3em 3em 0em;
  }
  .box_kisyu {
    justify-content: center;
  }
  .box_kisyuinr {
    width: 28%;
    margin: 0 1em;
    margin-bottom: 2em;
    border-radius: 10px;
    padding: 0.5em;
  }
  .btn_kisyu img {
    width: 80%;
  }
  .sub1_kisyu {
    font-size: 1.5em;
    font-weight: bold;
    margin-bottom: 0.2em;
    border-bottom: 2px solid #000000;
  }
  .sub2_kisyu {
    font-size: 1em;
  }
  .year_kisyu {
    font-size: 0.8em;
  }
  .detail_kisyu {
    font-size: 1em;
  }
  /*----------------------------------
セクション（店舗情報）
------------------------------------*/
  .sec_shop {
    padding: 3em 3em 6em;
  }
  .txt_shop {
    padding: 0 0em;
    margin-bottom: 2em;
  }
  .box_shopinr {
    width: 48%;
    padding: 1em;
    border-radius: 10px;
    margin-bottom: 2em;
  }
  .name_shop {
    font-size: 1.2em;
    border-bottom: 2px solid #000000;
  }
  .big01_shop {
    padding-left: 0.5em;
  }
  .img_shop {
    margin: 0 1em 0.2em 1em;
  }
  .map {
    padding: 0 1em;
    margin-bottom: 0.5em;
  }
  .ad_shop, .op_shop {
    font-size: 1.1em;
  }
  .ad_shop::before {
    margin-right: 0.5em;
  }
  .tel_shop a {
    font-size: 1.1em;
  }
  .tel_shop::before {
    margin-right: 0.5em;
    font-size: 1em
  }
  .op_shop::before {
    margin-right: 0.5em;
  }
  /*----------------------------------
セクション（フォーム）
------------------------------------*/
  .title_ctalast {
    margin-bottom: 2em;
  }
  .sub_form {
    font-size: 1.5em;
  }
  .sub_form::before, .sub_form::after {
    border-top: 2px solid #FFFFFF;
  }
  .sub_form::before {
    margin-right: 1em;
  }
  .sub_form::after {
    margin-left: 1em;
  }
  .box_telotr {
    width: 80%;
    margin: 0 auto;
    margin-bottom: 2.5em;
  }
  .box_telotr .box_tel {
    width: auto;
  }
  .box_mailotr {
    width: 80%;
    margin: 0 auto;
  }
  /*問合せフォーム*/
  .title_form {
    font-size: 2.2em;
    font-weight: bold;
    padding: 0.5em 0.5em;
  }
  .re_form {
    font-size: 0.4em;
    font-weight: normal;
    padding-left: 0.5em;
  }
  input, select {
    padding: 0.5em 0.2em;
  }
  .seimei1 input {
    width: 130px;
  }
  .tel input, .zip input {
    width: 100px;
  }
  .pref select {
    width: 100px;
  }
  .note textarea {
    width: 100%;
    height: 150px;
  }
  .formtable_otr {
    margin-bottom: 1em;
  }
  .formtable th {
    width: 30%;
    padding: 1em 0.2em 1em 2em;
  }
  .formtable td {
    width: 70%;
    padding: 1em 1em 1em 1em;
  }
  /*----------------------------------------
フッター部分
----------------------------------------*/
  .footer {
    padding: 2em 0em;
    font-size: 1.4em;
  }
}